/v1/workspaces/{workspace_id}/recipients/{external_id}/devices/{device_id}AuthRemove a device
Deletes the device (call it when the user signs out on that device). Pushes stop at once.
Path parameters
workspace_id*string · uuidId of the workspace.
device_id*string · uuidId of the device.
external_id*stringYour user id for the recipient (URL-encoded): 1-255 of `A-Z a-z 0-9 . _ : @ | -`.
Response · 204
Removed.
Example
Request
DELETE https://api.notify.productcraft.co/v1/workspaces/{workspace_id}/recipients/{external_id}/devices/{device_id}
Authorization: Bearer YOUR_TOKEN